{
  "extends": "@hexahost/typescript-config/nestjs.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "baseUrl": "./",
    "incremental": false
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist", "test"]
}
